Skip to main content
GET
/
v1
/
scores
Error
A valid request URL is required to generate request examples
{
  "scores": [
    {
      "model_id": "<string>",
      "model_name": "<string>",
      "organization": "<string>",
      "benchmark_id": "<string>",
      "benchmark_name": "<string>",
      "score": 123,
      "max_score": 123,
      "is_self_reported": true,
      "verified": true,
      "scored_at": "2023-11-07T05:31:56Z",
      "source": "<string>",
      "url": "<string>",
      "category": "<string>",
      "normalized_score": 123
    }
  ],
  "total": 123,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

model
string | null
benchmark
string | null
category
string | null
min_score
number | null
max_score
number | null
scored_after
string<date-time> | null
scored_before
string<date-time> | null
verified_only
boolean | null
sort
string | null
cursor
string | null
limit
integer
default:100
Required range: 1 <= x <= 500

Response

Successful Response

scores
ScoreRow · object[]
required
total
integer
required
next_cursor
string | null